#sidebar {
	padding: 38px 0 0 0;
	width: 177px;
	float: left;
}
	
#sidebar h4 {
	background: url(/images/header/global-sprite.png) -130px -132px no-repeat;
	color: #fff;
	font:  bold 12px/22px Arial, Helvetica, sans-serif;
	padding: 0 0 0 14px;
	height: 22px;
	width: 163px;
}

#sidebar ul {
	background: #bbb;
}

#sidebar ul li {
	font:  bold 12px/22px Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding: 0 0 0 30px;
}

#sidebar ul li a {
	color: #333;
	text-decoration: none;
}

#sidebar ul li.active {
	background: #676767;
	color: #fff;
}

#sidebar ul ul {
	background: #eee;
}

#sidebar ul ul li {
	background: #eee; /*url(/images/black-arrow.png) 30px 4px no-repeat*//*Modified for SMP: 7674*/
	line-height: 17px;
	padding: 0 0 0 45px;
	margin-left: -30px;
}

#cat-list {
	width: 580px;
}

#cat-list li {
	border-bottom: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	display: block;
	float: left;
	list-style-type: none;
	height: 230px;
	width: 144px;
	text-align: center;
}

#cat-list li.last {
	border-right: none;
}

#cat-list li img {
	display: block;
	margin: 5px auto;
	border: none;
}

#cat-list li h3 {
	font:  bold 12px/22px Arial, Helvetica, sans-serif;
}
